{
  "Date": "4 Oct, 2006",
  "Action No.": "LDPD1477/2006",
  "Neutral Cit.": "[2006] HKLDT 29",
  "case_title": "SOUND VIEW ENTERPRISES LTD V. CHAN KAI LUNG LERRY",
  "page_title": "SOUND VIEW ENTERPRISES LTD V. CHAN KAI LUNG LERRY | [2006] HKLDT 29 | HKLII",
  "case_history": [
    {
      "name": "LDPD1477/2006",
      "link": "https://www.hklii.hk/en/appealhistory/LDPD/2006/1477"
    }
  ],
  "appeal_history": [],
  "case_url": "https://www.hklii.hk/en/cases/hkldt/2006/29",
  "neutral_cit": "[2006] HKLDT 29",
  "court_code": "HKLDT",
  "content": "LDPD 1477/2006\nIN THE LANDS TRIBUNAL OF THE\nHONG KONG SPECIAL ADMINISTRATIVE REGION\nApplication No. LDPD 1477 of 2006\n________________\nBETWEEN\nSOUND VIEW ENTERPRISES LIMITED\nApplicant\nand\nCHAN KAI LUNG LERRY\nRespondent\n________________\nBefore:   Deputy Judge WONG, Presiding Officer, Lands Tribunal\nDate of Hearing:  12 September 2006\nDate of Handing Down of Judgment:   4 October 2006\n________________\nCORRIGENDUM\n________________\nPlease note the following amendments in the Judgment handed down on 4 October 2006:\nOn page 6 at paragraph 14:\n1\nst\nline – “\nMennai\n” should be “\nMannai\n”\n3\nrd\nline – “\nMennai\n” should be “\nMannai\n”\nOn page 6 at paragraph 15:\n2\nnd\nline – “\nMennai\n” should be “\nMannai\n”\nDated this 31\nst\nday of January 2007.\n(Carmen Leung)\nClerk to Deputy Judge WONG",
  "attachments": [
    {
      "download_url": "https://legalref.judiciary.hk/doc/judg/word/vetted/other/en/2006/LDPD001477_2006.doc",
      "file_name": "LDPD001477_2006.doc",
      "file_ext": ".doc",
      "status": "success"
    },
    {
      "download_url": "https://legalref.judiciary.hk/doc/judg/word/vetted/other/en/2006/LDPD001477M_2006.doc",
      "file_name": "LDPD001477M_2006.doc",
      "file_ext": ".doc",
      "status": "success"
    }
  ]
}